Computer Security
[EN] securityvulns.ru no-pyccku


changetrack shell characters vulnerability
Published:23.09.2009
Source:
SecurityVulns ID:10254
Type:local
Threat Level:
5/10
Description:Shell characters vulnerability via filenames.
Affected:CHANGETRACK : changetrack 4.3
CVE:CVE-2009-3233 (changetrack 4.3 allows local users to execute arbitrary commands via CRLF sequences and shell metacharacters in a filename in a directory that is checked by changetrack.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 1891-1] New changetrack packages fix arbitrary code execution (23.09.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod